import React from 'react';
import { shallow } from 'enzyme';
import MapStructure from './index';

describe('MapStructure', () => {
  it('should render without crashing', () => {
    shallow(<MapStructure />);
  });
});
